uw_contact_access.form:
  path: '/admin/content-access'
  defaults:
    _title: 'Content access'
    _form: '\Drupal\uw_cfg_common\Form\UwContentAccessForm'
  requirements:
    _permission: 'access content access form'
uw_content_moderation.form:
  path: '/admin/uw-content-moderation/{nid}/{vid}/{status}'
  defaults:
    _title: 'Content moderation'
    _form: '\Drupal\uw_cfg_common\Form\UwContentModerationForm'
  requirements:
    _custom_access: '\Drupal\uw_cfg_common\Form\UwContentModerationForm::access'
uw_cfg_common.analytics_ownership.form:
  path: '/admin/config/google_analytics_settings'
  defaults:
    _title: 'Google Analytics and site ownership'
    _form: '\Drupal\uw_cfg_common\Form\UwGoogleAnalyticsForm'
  requirements:
    _permission: 'administer universal analytics'
uw_ldap.view_user:
  path: '/uw-ldap/{username}'
  defaults:
    _controller: 'uw_cfg_common.uw_ldap:pageViewUser'
    _title: 'LDAP View'
    username: NULL
  requirements:
    _permission: 'administer site configuration'
uw_cfg_common.content_type_usage_page:
  path: '/content_type_use.json'
  defaults:
    _controller: '\Drupal\uw_cfg_common\Controller\ContentTypeUsePage::contentTypeUse'
    _title: 'Content type Use'
  requirements:
    _permission: 'access content'
uw_cfg_common.uw_content_report_csv:
  path: '/admin/reports/uw_content_report_csv'
  defaults:
    _title: 'Download UW Content Report (CSV)'
    _controller: \Drupal\uw_cfg_common\Controller\UwDownloadCsvController::uwContentReport
  requirements:
    _permission: 'view UW CSV reports'
